<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000043964896</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/INTX2030083L/jo/article_83</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/2021-1109/jo/article_83</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/43/96/48/JORFARTI000043964896.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>83</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000043964778" date_publi="2021-08-25" date_signature="2021-08-24" nature="LOI" nor="INTX2030083L" num="2021-1109" num_parution_jo="0197">
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043964778">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2021-08-26" fin="2999-01-01" id_txt="LEGITEXT000043968635">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964780">Titre II : GARANTIR LE LIBRE EXERCICE DU CULTE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964789">Chapitre II : Renforcer la préservation de l'ordre public</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964860">Section 2 : Police des cultes</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000043968851" num="83" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043964896" num="83" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La section 11 du chapitre III du titre III du livre IV du code pénal est ainsi modifiée : <br/>1° A l'article 433-21, les mots : « de six mois » sont remplacés par les mots : « d'un an » ; <br/>2° Il est ajouté un article 433-21-2 ainsi rédigé : </p>
<p>
<br/>« Art. 433-21-2.-L'interdiction du territoire français peut être prononcée dans les conditions prévues à l'article 131-30, soit à titre définitif, soit pour une durée de dix ans au plus, à l'encontre de tout étranger coupable de l'infraction définie à l'article 433-21. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
